import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { UserCardBalanceRecord } from './user-card-balance-record.entity';

export class UserCardBalanceRecordService extends GenericCrudService<UserCardBalanceRecord> {
  constructor(dataSource: DataSource) {
    super(dataSource, UserCardBalanceRecord);
  }
}